/* CSS Document */




	/*#logotext p {font-size:0.8em;} */
	#jeu {width: 70%; }
	.boutons { }






@media screen and (min-width : 440px) {
	h1 {}
	/*#logotext p {font-size:0.8em;} */
	#jeu {width: 50%; }
	.boutons { width: 80% }
	
}


 @media screen and (min-width : 550px) {
	#game {  flex-direction: row; -webkit-flex-direction: row;  } 
	.boutons { flex-direction: column; -webkit-flex-direction: column;  width: 25%; min-height:400px;
	           justify-content:space-around; -webkit-justify-content:space-around;}
	
	.boutons p {font-size:1em;}
	#jeu {    order:0; -webkit-order:0;
		   
		  }
   .btncase { max-height: 100px;    }
 }
 
 @media screen and (min-width : 730px) {
	 
	  .boutons { }
	  #jeu {width:30%; }
	   .btncase div svg{ max-height: 100px;    }
 }
 
 @media screen and (min-width : 1200px) {
	 
	 	   .btncase div svg{ max-height: 150px;    }
 }